<?php
define('WP_AUTO_UPDATE_CORE', 'minor');// This setting is required to make sure that WordPress updates can be properly managed in WordPress Toolkit. Remove this line if this WordPress website is not managed by WordPress Toolkit anymore.
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'sicomedi_cabinet' );

/** MySQL database username */
define( 'DB_USER', 'sicomedi_cabinet' );

/** MySQL database password */
define( 'DB_PASSWORD', 'Cabinet!@#123' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'i3yzkbuoffrmyecm27oads6xdk00l3oxdtini04f6dhkldux7mjyauztweur7qw4' );
define( 'SECURE_AUTH_KEY',  'cczexgsti5trxviyegsjka56jaiuwmhmy7cwfxls9fvtztpn6zludjgwszsasdhg' );
define( 'LOGGED_IN_KEY',    'emfldy5wyn0q1ycgkxpflxtfjj4hjjhmhb8egoakwhzy0f8wabhpp7cj6qofjh7m' );
define( 'NONCE_KEY',        '7jxrmgudc8fp5wkr1c6tnlwrcgwn6ovfalzi4hfgcpuxn2tx5r3caidlutmllsvr' );
define( 'AUTH_SALT',        'wkouq6uuyxje6thnmwhcgir6pmn5rwzlpw7k21sygfqkwcwm3p2eqmtyrrldggzb' );
define( 'SECURE_AUTH_SALT', 'kc1ycee8ajbpz3jspc8cvttavjsnahc3tc5hf4ypxq5yk3yz2qqnxu1kudxucgbu' );
define( 'LOGGED_IN_SALT',   'p5brjpxlnahfmpmaisghjukm37xemwbtbph2oewngwt4qmehs65nlumdrm8vg1fc' );
define( 'NONCE_SALT',       'mvwjitdnruk3nongwwrdsfbnsgocjnaydus96bpfzwt33w8ls1xgdpe2f9qacyza' );

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wpcj_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define( 'WP_DEBUG', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', dirname( __FILE__ ) . '/' );
}

/** Sets up WordPress vars and included files. */
require_once( ABSPATH . 'wp-settings.php' );
